[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#404720: marked as done (trr19: segfaults on install)

Your message dated Sat, 03 Feb 2007 12:17:02 +0000
with message-id <E1HDJpG-0001La-Os@ries.debian.org>
and subject line Bug#404235: fixed in trr19 1.0beta5-19
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: trr19
Version: 1.0beta5-18
Severity: important

During the installation of trr19 I get the following error:
(Speicherzugriffsfehler=segmentation fault)

Richte trr19 ein (1.0beta5-18) ...
/var/lib/dpkg/info/trr19.postinst: line 8: 16534 Speicherzugriffsfehler  /usr/games/trr_format Constitution_of_the_USA
/var/lib/dpkg/info/trr19.postinst: line 9: 16536 Speicherzugriffsfehler  /usr/games/trr_format The_Constitution_Of_JAPAN
install/trr19: Handling install of emacsen flavor emacs
install/trr19: Ignoring emacsen flavor emacs
install/trr19: Handling install of emacsen flavor emacs21
install/trr19: Byte-compiling for emacs21 ... done.

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-k7
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages trr19 depends on:
ii  emacs21                      21.4a+1-1   The GNU Emacs editor
ii  libc6                        2.3.6.ds1-8 GNU C Library: Shared libraries

trr19 recommends no packages.

-- no debconf information


--- End Message ---
--- Begin Message ---
Source: trr19
Source-Version: 1.0beta5-19

We believe that the bug you reported is fixed in the latest version of
trr19, which is due to be installed in the Debian FTP archive:

  to pool/main/t/trr19/trr19_1.0beta5-19.diff.gz
  to pool/main/t/trr19/trr19_1.0beta5-19.dsc
  to pool/main/t/trr19/trr19_1.0beta5-19_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404235@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Arnaud Fontaine <arnaud@andesi.org> (supplier of updated trr19 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 22 Dec 2006 02:04:20 +0100
Source: trr19
Binary: trr19
Architecture: source i386
Version: 1.0beta5-19
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Arnaud Fontaine <arnaud@andesi.org>
 trr19      - A type training software on GNU Emacs
Closes: 403159 404229 404235
 trr19 (1.0beta5-19) unstable; urgency=low
   * QA upload.
   * Remove unecessary debian/conffiles.
   * New patch which fixes trr_update and trr_format segfaults.
     Closes: #404235.
   * debian/control:
     + Add emacs-snapshot to Depends. Closes: #403159.
     + Bump policy version to 3.7.2. No changes needed.
     + Add a versioned Build-Depends for debhelper.
   * debian/emacsen-install:
     + Don't byte-compiled for xemacs21-*. Closes: #404229.
 8807efafe36cd99ed997bf06ec01ce1f 582 games optional trr19_1.0beta5-19.dsc
 44124739ce2a92bc2d52acac123f690d 9367 games optional trr19_1.0beta5-19.diff.gz
 dde905098bbd693078d531dd2db07b3f 76678 games optional trr19_1.0beta5-19_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: